<?xml version="1.0" encoding="utf-8"?>



<Popo>

	<Scenes>

		<Catalog id="popo_scene_system1" name="默认背景" type="System">

			<scene id="popo_sysscene_01" file="1.jpg" preview="01.jpg" name="蓝色的山" />

			<scene id="popo_sysscene_02" file="2.jpg" preview="02.jpg" name="星空" />

			<scene id="popo_sysscene_03" file="3.jpg" preview="03.jpg" name="宙" />

			<scene id="popo_sysscene_04" file="4.jpg" preview="04.jpg" name="云" />

			<scene id="popo_sysscene_06" file="6.jpg" preview="06.jpg" name="原野" />

			<scene id="popo_sysscene_07" file="7.jpg" preview="07.jpg" name="荷花" />

			<scene id="popo_sysscene_08" file="8.jpg" preview="08.jpg" name="花" />

			<scene id="popo_sysscene_09" file="9.jpg" preview="09.jpg" name="花语" />

			<scene id="popo_sysscene_10" file="10.jpg" preview="010.jpg" name="水" />

		</Catalog>

	</Scenes>

</Popo>

